
div.x131120_section {
    padding-top: 10px;
}

/* Contextual colours */
div.x131120_section-label {
    padding:10px;
    color:white;
	margin-bottom:10px;
}

div.x131120_results-heading {
    padding:10px;
    color:white;
}

div.x131120_results-text {
	color: #4D4D4D;
    /* font-size: 0.875em; */
	padding: 20px 10px;
}

/* general / default */
div.x131120_section-label,
div.x131120_results-heading {
	background-color:#949494;
}
div.x131120_results-text {
	background-color:#E2E2E2;
}

/* green */
div.page-product div.x131120_section-label,
div.page-product div.x131120_results-heading {
	background-color:#2fbb48;
}
div.page-product div.x131120_results-text {
	background-color:#d5f1da;
}

/* blue */
div.page-business div.x131120_section-label,
div.page-business div.x131120_results-heading {
	background-color:#00afff;
}
div.page-business div.x131120_results-text {
}

/* red */
div.page-consumer div.x131120_section-label,
div.page-consumer div.x131120_results-heading {
	background-color:#ff0000;
}
div.page-consumer div.x131120_results-text {
}

/* yellow */
div.page-member div.x131120_section-label,
div.page-member div.x131120_results-heading {
	background-color:#ffb500;
}
div.page-member div.x131120_results-text {
}




div.x131120_row {
    padding: 8px 5px 8px 5px;
	border-bottom:1px solid #c5c5c5;
}

div.x131120_row_last {
	border:0;
}

div.x131120_input-label {
    float:left;
	width: 75%;
	padding-right:5%;
	/* color: #4C4C4C; 
    font-size: 0.875em; */
	line-height: 1.6em;
}

div.x131120_input {
    float:left;
	width: 25%;
	margin-top:4px;
    text-align:left;
}

#x140131_calculator-rdi .x131120_input {
    text-align:left;
}

form.x131120_quiz div.x131120_input {
    text-align:left;
}

div.x131120_calculate_container {
    width:100%;
    text-align:right;
    padding-right: 2px;
}

form.x131120_quiz div.x131120_input-label {
	margin-top:10px;
	width:100%
}

form.x131120_quiz div.x131120_input {
	width:100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

div.x131120_input input,
div.x131120_input select
 {
    width: 100%;
    display: inline;
}

div.x131120_input span.x131120_radio-label {
    display:inline-block;
    margin-right: 15px;
	/* color: #4C4C4C; */
	line-height:1.6em;
}

div.x131120_input input.x131120_radio {
    width: auto;
	margin: 0 5px 0 0;
}

span.x131120_notes {
	color: #949494;
    font-size: 11px;
	margin-top:0.85em;
}

div.x131120_clear {
    clear:both;
}

div.x131120_results {
    margin-top:20px;
}


/* credit card rewards, cfl bulbs, bank fees */

table.x131220_results_table {
    width:100%;
	border-bottom:none;
}

table.x131220_results_table td,
table.x131220_results_table td:first-child,
table.x131220_results_table td:last-child,
table.x131220_results_table th,
table.x131220_results_table th:first-child,
table.x131220_results_table th:last-child{
    padding:10px;
    border: 0;
    border-bottom: 1px solid #c5c5c5;
	background-color:white;
	line-height:1.6em;
}

table.x131220_results_table tr:last-child td,
table.x131220_results_table tr:last-child td:first-child,
table.x131220_results_table tr:last-child td:last-child {
    border-bottom: 0;
}

table.x131220_results_table th {
	text-align:left;
	vertical-align:bottom;
}

table.x131220_results_table td {
	vertical-align:top;
}

table.x131220_results_table td.x131220_label,
table.x131220_results_table th.x131220_label {
  
}

table.x131220_results_table td.x131220_value,
table.x131220_results_table th.x131220_value {
  text-align:right;
}


/* bank-fees */
.x131217_bank-div {
	width:33%;
	float:left;
	margin-top:10px;
}
.x131217_bank-input {
	margin-left:4px!important;
	margin-right:6px!important;
}
.x131217_bank-label {
	/*font-size: 0.875em;
	color: #4C4C4C;*/
}


/* blockquote -- copied from .content-body */
.module blockquote {
    border: 0 none;
    box-sizing: border-box;
    font-size: 1.3em;
    font-style: italic;
    margin-bottom: 20px;
    padding: 0 2em;
    position: relative;
    width: 100%;
}
.module blockquote:before, .module blockquote:after {
    color: #000000;
    font-size: 2.5em;
    position: absolute;
}
.module blockquote:before {
    content: "“";
    left: 0;
    top: -0.3em;
}
.module blockquote:after {
    bottom: -0.1em;
    content: "”";
    right: 0;
}
